Moderator

Hi @RichBook595, thanks for posting.

Higher versions of PHP are not available on the older Web Hosting plans. PHP 7.0+ is currently available on the cPanel hosting plans. If you are interested in switching, you would need to purchase and setup the plan as a new plan, and then manually migrate your site and files to the new plan.

 

Gary - GoDaddy | Community Moderator
24/7 Support | Check System Status